Subject: Re: bug#26104: 26.0.50; In Ubuntu, having mouse over other frame cause Alt key to produce a <switch-frame> event

From: martin rudalics <[email-masked]>
Date: Sat, 15 Apr 2017 16:50:15 +0200

> I found the setting that causes the issue. In CompizConfig (i.e. apt
 > package compizconfig-settings-manager), go to Ubuntu Unity Plugin, and
 > then, under General, disable "Key to show the menu bar while
 > pressed". The problem goes away. (The irony is that I dislike the menu
 > hiding and had it disabled anyway).

Hmm..  I don't understand well (not using Compiz).  Which key is that
and why would it cause a focus-in event when moving the mouse?  Or is
that key the <Alt> key and pressing it causes a focus-in event?  If so,
we should mention that somewhere, either in the manual or in PROBLEMS.

martin